
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap');



html, body { 
    overflow-x: hidden; 
    font-family: 'PT Sans', sans-serif !important;
 
}
h1,h2,h3,h4,h5,h6{
        font-family: 'Roboto', sans-serif !important;
}
p{
      font-family: 'PT Sans', sans-serif !important;
      color:#616161;
}


@media(max-width:992px){
    .desktopbreak{
        display:none;
    }
}







/* start home carousel */
#HomeCarousel .carousel-inner .carousel-item .carousel-caption{
    bottom:10%;
    text-align:left;
    right:40%;
    left:10%;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1{
     background:rgba(39,45,51,0.9);
      padding:40px 30px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1 h2{
    color:white;
    font-size:45px;
    margin:0;
    padding:0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1 h6{
    color:white;
    font-size:23px;
    margin:10px 0 40px 0;
    padding:0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1 p{
    color:white;
    font-size:16px;
    margin:0 40px 0 0;
    padding:0;
}



#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2{
      background:rgba(255,255,255,0.9);
      padding:40px 30px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2 h2{
    color:#fe5a0e;
    font-size:45px;
    margin:0;
    padding:0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2 h6{
    color:#fe5a0e;
    font-size:23px;
    margin:10px 0 40px 0;
    padding:0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2 p{
    color:#181818;
    font-size:16px;
    margin:0 40px 0 0;
    padding:0;
}




#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3{
      background:rgba(39,45,51,0.9);
      padding:40px 30px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3 h2{
    color:white;
    font-size:45px;
    margin:0;
    padding:0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3 h6{
    color:white;
    font-size:23px;
    margin:10px 0 40px 0;
    padding:0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3 p{
    color:white;
    font-size:16px;
    margin:0 40px 0 0;
    padding:0;
}



#HomeCarousel .carousel-control-prev{
    width:4%;
}
#HomeCarousel .carousel-control-next{
    width:4%;
}



@media(max-width:992px){
    
    #HomeCarousel .carousel-inner .carousel-item .carousel-caption{
    bottom:2%;
    text-align:left;
    right:6%;
    left:6%;
    top:auto;
}
   
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1{
      padding:15px 20px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1 h2{
    font-size:20px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1 h6{
    font-size:18px;
    margin:10px 0 20px 0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox1 p{
    font-size:14px;
    margin:0;
}




#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2{
       padding:15px 20px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2 h2{
     font-size:20px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2 h6{
     font-size:18px;
    margin:10px 0 20px 0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox2 p{
    font-size:14px;
    margin:0;
}



#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3{
        padding:15px 20px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3 h2{
   font-size:20px;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3 h6{
     font-size:18px;
    margin:10px 0 20px 0;
}
#HomeCarousel .carousel-inner .carousel-item .carousel-caption .insidecarouselcontentbox3 p{
   font-size:14px;
    margin:0;
}

}


/* end home carousel */




/* start top bar nav */

.topBar{
    background:#181818;
    padding:30px 60px;
}

.topBar .row .col .card-block{
    padding:0 0 0 15px;
}
.topBar .row .col .card-block h4{
    margin:0;
    padding:0;
    font-size:14px;
    color:#fe5a0e;
}
.topBar .row .col .card-block p{
    margin:0;
    padding:0;
    color:white;
    font-size:17px;
    font-weight:600;
}
.topBar .row .col .card-block .nametop{
    font-size:22px;
    margin:0 0 8px 0;
}
.topBar .row .col .card-block .namequalification{
    font-size:18px;
}
@media(max-width:992px){
    .topBar{
    padding:30px 20px;
}
.topBar .row .col-md-5{
    margin-bottom:30px;
}
.topBar .row .col .card-block .nametop{
    font-size:20px;
    margin:0 0 5px 0;
}
.topBar .row .col .card-block .namequalification{
    font-size:16px;
}

}

/* end top bar nav */






/* start main navigation bar */


.offcanvas-header{ display:none; }


.mainNavigationSection{
    width:900px;
    margin:-30px auto;
    z-index:500; 

}



.navbar{
    padding:15px 30px;
    background:#fe5a0e;
     z-index:500;
}
.navbar .navbar-nav .nav-item .nav-link{
     color:white;
} 
.navbar .navbar-nav .nav-item{
     margin-right: 25px;
     font-weight:600;
} 
.navbar .navbar-nav {
    margin:0;
    display:contents;
}
.navbar .navbar-collapse{
    justify-content:space-around;
}



.navbar .navbar-nav .dropdown .dropdown-menu{

    background:#212121;
}
.navbar .navbar-nav .dropdown .dropdown-menu .dropdown-item{
    padding:13px 20px;
    color:white;
    border-bottom:1px solid #333;
    font-size:15px;
}
.navbar .navbar-nav .dropdown:hover  .dropdown-menu, .nav2 .dropdown .dropdown-menu:hover {
  display:block!important;
}
.navbar .navbar-nav .dropdown .dropdown-menu a:hover{
    color: #fe5a0e;
    background:transparent;
}
.navbar .navbar-toggler .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0,0,0)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar .navbar-toggler {
  border:none;
  background: transparent;
  padding:0;
 } 
 .navbar-toggler:focus, .navbar-toggler:hover{
      border:none;
outline:none;
 }

@media(max-width: 992px)  {                               
.navbar .navbar-nav{
text-align: left;
margin-left: 0;
}
.navbar{
    padding:15px 20px;
}
.mainNavigationSection{
    width:100%;
    padding:0 20px;
    background:transparent;
}



   .offcanvas-header{ 
       display:block; 
      margin:15px 0 25px 0;
      padding:20px 20px 10px 20px;
   }
 .offcanvas-header .btn{
     border:none;
     border-radius:0;
     padding:0;
     margin:0;
     background:transparent;
 }
 .offcanvas-header h2{
    margin:0 8px 0 0;
    padding:0;
    font-size:28px;
    color:#f96b39;
    font-weight:600;
     display:inline;
}
 .offcanvas-header .btn i{
     color:white;
     font-size:30px;
 }
  .navbar-collapse {
    position: fixed;
    top:0; 
    bottom: 0;
    left: 100%;
    width: 100%;
    padding:0;
    overflow-y: auto;
    visibility: hidden;
    background-color: black;
    transition: 0.5s; 
  }
  .navbar-collapse.show {
    visibility: visible;
    transform: translateX(-100%);
    transition: 0.5s; 
 
  }
  
  .navbar .navbar-nav .nav-item{
      margin:0;
      border-bottom:1px solid #666666;
      padding:6px 10px 6px 20px;
  }

}





/* start brand box */

 .BrandBox{
    background:white;
    padding:40px 60px 60px 60px;
}
.BrandBox .row h1{
    margin:0;
    padding:0;
    font-size:35px;
    font-weight:600;
    color:#fe5a0e;
}
.BrandBox .row h2{
    margin:13px 0 8px 0;
    padding:0;
    font-size:16px;
    color:grey;
    text-transform:uppercase;
}
.BrandBox .row p{
    margin:0;
    padding:0;
    font-size:16px;
    color:#2e2e2e;
    font-weight:600;
    line-height:1.6;
}
.BrandBox .row h3{
    margin:8px 0 0 0;
    padding:0;
    font-size:15px;
    color:#212121;
   font-weight:600;
    text-transform:uppercase;
}

@media(max-width:992px){
    .BrandBox{
        padding:20px 20px 50px 20px;
        text-align:center;
    }
    .BrandBox .row h1 {
        font-size:28px;
    }
    .BrandBox .row h2 {
         font-size:15px;
    }
.BrandBox .row p {
       font-size:14px;
}


}

/* end brand box */




/* start button box */

.mainNavigationSection .Btnbox{
    text-align:center;
    background:#212121;
    padding:22.2px 20px;
    position:inherit;
    z-index:1;
}
.Btnbox a{
    color:white;
    border:0;
    font-size:17px;
    font-weight:600;
      
        text-decoration:none;
        color:white;
}
@media(max-width:992px){
   .mainNavigationSection .Btnbox{
        
        padding:17.5px 20px;
    }
}

/* end button box */



/* end main navigation bar */







/* start footer */

.footerSection{
    padding:0 70px;
    border-top:3px solid #fe5a0e;
}
.footerSection .row{
    padding:80px 0;
}
.footerSection .row .brandCol h2{
    margin:0 0 25px 0;
    padding:0;
    font-size:23px;
    color:#212121;
}
.footerSection .row .brandCol p{
    margin:0 100px 0 0;
    padding:0;
    font-size:16px;
    color:#616161;
}

.footerSection .row .linksCol h2{
    margin:0 0 25px 0;
    padding:0;
    font-size:23px;
    color:#212121;
}
.footerSection .row .linksCol ul{
    margin:0;
    padding:0;
    list-style-type:none;
}
.footerSection .row .linksCol ul li i{
    color:#fe5a0e;
    margin:0 13px 0 0;
}
.footerSection .row .linksCol ul li a{
    text-decoration:none;
    color:#262626;
}
.footerSection .row .linksCol ul li{
    margin:0 0 13px 0;
    font-size:16px;
}

.footerSection .row .contactCol h2{
    margin:0 0 25px 0;
    padding:0;
    font-size:23px;
    color:#212121;
}
.footerSection .row .contactCol .list{
    display:flex;
    margin:0 0 20px 0;
}
.footerSection .row .contactCol .list span{
    display:inline;
    margin:3px 0 0 0;
}
.footerSection .row .contactCol .list i{
    color:#fe5a0e;
    font-size:18px;
    margin:0;
    width:30px;
}
.footerSection .row .contactCol .list p{
    padding:0;
    margin:0;
    font-size:16px;
    line-height:1.7;
}




.footerSection .copyrightBox{
    border-top:1px solid #E1E1E1;    
    padding:60px 0;
}
.footerSection .copyrightBox .row{
    padding:0;
}
.footerSection .copyrightBox .row p{
    padding:0;
    margin:0;
    font-size:15px;
}
.footerSection .copyrightBox .row .col-md-5{
    text-align:right;
}
.footerSection .copyrightBox .row .col-md-5 p{
    font-size:14px;
    margin:0;
    padding:0;
}
.footerSection .copyrightBox .row .col-md-5 p i{
    color:#B61A1A;
    margin:0 2px;
}
.footerSection .copyrightBox .row .col-md-5 p a{
    font-size:14px;
    color:#616161;
}
.footerSection .copyrightBox .row .col-md-5 p a:hover{
    color:#fe5a0e;
}


@media(max-width:992px){
    .footerSection{
        padding:0 30px;
    }
    .footerSection .row .brandCol {
        margin:0 0 50px 0;
    }
    .footerSection .row .brandCol p{
        margin:0;
    }
    .footerSection .row .brandCol h2 {
        margin:0 0 20px 0;
    }
    .footerSection .row .linksCol {
        margin:0 0 50px 0;
    }
    .footerSection .row .linksCol h2{
          margin:0 0 20px 0;
    }
    .footerSection .row .contactCol h2{
         margin:0 0 20px 0;
    }
    .footerSection .row {
        padding:60px 0;
    }
    .footerSection .copyrightBox .row .col-md-5{
        text-align:left;
    }
    .footerSection .copyrightBox .row .col-md-5 p {
        margin:20px 0 0 0;
    }
}

/* end footer */




/* start featured products section */

.featuredProductSection{
    padding:90px 0 60px 0;
    background:#f7f7f7;
}
.featuredProductSection .container .row a{
    text-decoration:none;
}
.featuredProductSection .container .row .card-content{
    background: #fff;
    margin:0 0 30px 0;
    border: 4px;
    box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%);
}
.featuredProductSection .container .row .card-content .card-desc{
    background:#181818;
    padding:20px 30px;
}
.featuredProductSection .container .row .card-content .card-desc h3{
    color:white;
    margin:0;
    padding:0;
    font-size:20px;
}
/* end featured products section */





/* start about section */

.aboutSection{
    background:white;
    padding:110px 0;
}
.aboutSection .container .row h6{
    color:#fe5a0e;
    font-size:17px;
    margin:0;
    padding:0;
    text-transform:uppercase;
}
.aboutSection .container .row h2{
    color:#121212;
    font-size:33px;
    margin:10px 0 25px 0;
    padding:0;
    font-weight:600;
}
.aboutSection .container .row h2 span{
    color:#fe5a0e;
}
.aboutSection .container .row p{
    color:#616161;
    margin:0 80px 0 0;
    padding:0;
    font-size:17px;
    line-height:1.8;
    text-align:justify;
}
.aboutSection .container .row .btn{
    background:#fe5a0e;
    color:white;
    border:none;
    border-radius:0;
    font-size:16px;
    padding:15px 30px;
    font-weight:600;
    margin:40px 0 0 0;
}
.aboutSection .container .row .btn i{
    color:white;
    margin:0 0 0 10px;
        font-size:16px;
}
.aboutSection .container .row .btn:hover{
    background:#181818;
}
.aboutSection .container .row .col-md-4{
    background-image: url(../images/dots.png);
    background-repeat: no-repeat;
    background-position:bottom right;
    padding-right:50px;
}

@media(max-width:992px){
    .aboutSection{
        padding:90px 10px;
    }
    .aboutSection .container .row h2 {
        font-size:28px;
    }
    .aboutSection .container .row p{
        margin:0;
    }
    .aboutSection .container .row .col-md-4 img{
        margin:50px 0 0 0;
    }

}

/* end about section */






/* start products section */

.productSection{
    background-image: url(../images/productsbg.jpg);
    background-repeat: no-repeat;
    background-position:center center;
    background-size:cover;
    padding:110px 0;
}
.productSection .container h2{
    margin:0 0 60px 0;
    padding:0;
    font-size:40px;
    font-weight:600;
    text-align:center;
    color:white;
}
.productSection .container .row a{
    text-decoration:none;
}
.productSection .container .row .list{
    display:flex;
    margin:0;
    border-right:1px solid #FFFFFF38;
    padding:30px 0;
}
.productSection .container .row .list span{
    display:inline;
    margin:0;
}
.productSection .container .row .list i{
    color:#fe5a0e;
    font-size:45px;
    margin:0 20px 0 0;
}
.productSection .container .row .list p{
    padding:0;
    margin:0;
    font-size:20px;
    line-height:1.6;
    color:white;
    align-self:center;
}
.productSection .horizontalLine{
    border-top:1px solid #FFFFFF38;
    margin:45px 0;
}

@media(max-width:992px){
    .productSection .container .row .list{
        border-right:0;
    }
    .productSection .container h2 {
        margin:0 0 40px 0;
        font-size:35px;
        text-align:left;
    }
    .productSection{
        padding:100px 10px;
    }

}

/* end products section */






/* start features section */

.featureSection{
    background:#F4F8FD;
    padding:90px 0 60px 0;
}
.featureSection .container h2{
    color:#121212;
    font-size:33px;
    margin:0 0 50px 0;
    padding:0;
    font-weight:600;
    text-align:center;
}
.featureSection .container h2 span{
    font-style:italic;
    color:#fe5a0e;
}
.featureSection .container .card-content{
    padding: 30px 30px 30px 30px;
    background-color: #FFFFFF;
    transition: background 0.5s;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #E8E8E8;
    margin:0 0 30px 0;
}
.featureSection .container .card-content .row .media .media-body h3{
    margin:0 0 18px 0;
    font-size:27px;
    padding:0;
}
.featureSection .container .card-content .row .media .media-body p{
    color: #616161;
    margin: 0;
    padding: 0;
    font-size: 17px;
    line-height: 1.8;
}
.featureSection .container .card-content .row i{
    color:#fe5a0e;
    font-size:50px;
}

@media(max-width:992px){
    .featureSection .container h2{
        font-size:28px;
    }
    .featureSection .container .card-content .row i{
        font-size:60px;
    }
    .featureSection .container .card-content .row .media .media-body h3{
        margin:10px 0 18px 0;
        font-size:28px;
    }
}


/* end features section */







/* start highlights section */

.highlightSection{
    background:#181818;
    padding:60px 0;
}
.highlightSection .container .row .box h3{
    color:#fe5a0e;
    font-size:50px;
    margin:0;
    padding:0;
    font-weight:600;
        text-align:center;
}
.highlightSection .container .row .box p{
    margin:8px 0 0 0;
    padding:0;
    font-size:15px;
    text-transform:uppercase;
    color:white;
    text-align:center;
}

@media(max-width:992px){
    .highlightSection{
        padding:60px 0 20px 0;
    }
    .highlightSection .container .row .box{
        margin:0 0 40px 0;
    }
    .highlightSection .container .row .box h3{
        font-size:40px;
    }
}

/* end highlights section */





/* start slider box page */

.SliderBox{
    background-image: url(../images/slide.jpg);
    background-repeat: no-repeat;
    background-position:center center;
    background-size:cover;
    padding:80px 0;
}
.SliderBox .container h1{
    color:white;
    margin:0;
    padding:0;
    font-size:50px;
    font-weight:600;
}
@media(max-width:992px){
    .SliderBox{
        padding:70px 10px;
    }
    .SliderBox .container h1{
        font-size:35px;
    }
}


/* end slider box page */




/* start contact page section */

.ContactPageSection{
   background:#F4F8FD;
   padding:120px 0;
}
.ContactPageSection .container .row .insidebox{
    background:white;
    box-shadow:0px 0px 120px 0px rgb(0 0 0 / 8%);
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding:40px;
    border:1px solid #f4f8fd;
    height:100%;
}
.ContactPageSection .container .row .insidebox h2{
    margin:0 0 30px 0;
    padding:0;
    font-size:30px;
    font-weight:600;
}
.ContactPageSection .container .row .insidebox .row i{
    color:#fe5a0e;
    padding:10px 13px;
    background:#ffe8dd;
    border-radius:50%;
    font-size:22px;
}
.ContactPageSection .container .row .insidebox .row .media .media-body{
    padding:0 15px 0 25px;
}
.ContactPageSection .container .row .insidebox .row .media .media-body h3{
    margin:0 0 10px 0;
    padding:0;
    font-size:21px;
}
.ContactPageSection .container .row .insidebox .row .media .media-body p{
    margin:0;
    padding:0;
    line-height:1.7;
}

@media(max-width:992px){
    .ContactPageSection .container .row .insidebox .row .media .media-body {
        padding:0;
    }
    .ContactPageSection .container .row .insidebox .row .media .media-body h3 {
        margin:20px 0 10px 0;
    }
    .ContactPageSection .container .row .insidebox h2 {
        margin:0 0 50px 0;
    }
}

/* end contact page section */





/* start enquiry form section */

.FormSection{
   background:#F4F8FD;
   padding:120px 0;
}
.FormSection .container .row .form-container{
    background:white;
    box-shadow:0px 0px 120px 0px rgb(0 0 0 / 8%);
    transition:background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    border:1px solid #f4f8fd;
    padding:50px 40px;
}
.FormSection .container .row .form-container h2{
    margin:0 0 40px 0;
    padding:0;
    font-size:32px;
    color:#212121;
}
.FormSection .container .row .form-container form .form-control{
    background:#fafafa;
    border:1px solid #eaeaea;
    padding:20px;
    transition:all .2s linear;
    border-radius:2px;
    margin:0 0 20px 0;
}
.FormSection .container .row .form-container form input::placeholder{
   font-size:14px;
}
.FormSection .container .row .form-container form textarea::placeholder{
   font-size:14px;
}
.FormSection .container .row .form-container form input[type=text]:focus{
    background:white;
    box-shadow:none !important;
    border:1px solid #262626;
}
.FormSection .container .row .form-container form input[type=email]:focus{
    background:white;
    box-shadow:none !important;
    border:1px solid #262626;
}
.FormSection .container .row .form-container form textarea:focus{
    background:white;
    box-shadow:none !important;
    border:1px solid #262626;
}
.FormSection .container .row .form-container form input[type=submit]{
    background:#fe5a0e;
    color:white;
    font-size:18px;
    border:none;
    border-radius:0;
    padding:10px 30px;
}
@media(max-width:992px){
    .FormSection .container .row .form-container{
        padding:40px 20px;
    }
    .FormSection .container .row .form-container h2{
        font-size:28px;
        margin:0 0 30px 0;
    }
}


/* end enquiry form section */







/* start about page content section */

.ContentSection{
    padding:100px 0;
}
.ContentSection .container .row h6{
    color:#fe5a0e;
    font-size:17px;
    margin:60px 0 0 0;
    padding:0;
    text-transform:uppercase;
}
.ContentSection .container .row h2{
    color:#121212;
    font-size:36px;
    margin:10px 0 30px 0;
    padding:0;
    font-weight:600;
}
.ContentSection .container .row p{
    color:#616161;
    margin:0;
    padding:0;
    font-size:17px;
    line-height:1.8;
    text-align:justify;
}

@media(max-width:992px){
    .ContentSection{
        padding:60px 10px;
    }
    .ContentSection .container .row h2 {
        font-size:31px;
    }
    .ContentSection .container .row p{
        margin:0 0 25px 0;
    }

}


/* end about page content section */





/* start about page feature section */

.AboutFeatureSection{
   background:#F4F8FD;
   padding:10px 0 90px 0;
}
.AboutFeatureSection .container .row h2{
    color:#16161612;
    font-size:80px;
    font-weight:600;
    margin:80px 0 20px 0;
    padding:0;
}
.AboutFeatureSection .container .row p{
    color: #616161;
    margin: 0;
    padding: 0;
    font-size: 17px;
    line-height: 1.8;
    text-align: justify;
}
@media(max-width:992px){
    .AboutFeatureSection{
        padding:0 10px 70px 10px;
    }
    .AboutFeatureSection .container .row h2 {
        font-size:60px;
        margin:70px 0 15px 0;
    }

}

/* end about page feature section */






/* start products main page section */

.productPageMainSection{
    padding:100px 0;
}
.productPageMainSection .container .row .card{
    margin:0 0 30px 0;
}
 

.productPageMainSection .container .row .card .caption{
    margin:0;
    padding:15px 20px;
}
.productPageMainSection .container .row .card .caption p{
    margin:0;
    padding:0;
    font-size:17px;
}





.imageSection{
    margin:0;
    padding:80px 0 50px 0;
    background:#F4F8FD;
}
.imageSection h3{
    color:#fe5a0e;
    font-size:35px;
    margin:0 0 20px 0;
}
.imageSection .row img{
    border:1px solid #dee2e6;
    margin:0 0 30px 0;
}
   


@media(max-width:992px){
    .productPageMainSection .container .row .card{
    margin:0 0 30px 0;
}
 .imageSection h3{
    font-size:28px;
}
.productPageMainSection {
    padding:70px 0;
}
}

/* end imags section */








/* start thanks page section */

.thanksSection{
    padding: 70px 0;
    background:#F4F8FD;
}
.thanksSection .container{
    max-width:750px;
    text-align:center;
}
.thanksSection .container h2{
    padding: 10px;
    margin:0px;
    font-size:35px;
}
.thanksSection .container h2 span{
    color:#fe5a0e;
}
.thanksSection .container p{
    padding:10px;
    margin: 0px;
    font-size:18px;
}
.thanksSection .container .btn i{
    margin:0 8px 0 0;
}
.thanksSection .container .btn{
   background:#fe5a0e;
   color:white;
   border-radius:0px;
   margin: 15px 0 15px 0;
   padding: 15px 40px 15px 40px;
}
.thanksSection .container .btn:hover{
   background:#181818;
   color:white;
}
.thanksSection .container .homelinktext{
    margin:0;
    padding:0;
    font-size:15px;
    text-decoration:none;
    color:#fe5a0e;
}
.thanksSection .container .homelinktext i{
    margin:0 3px 0 0;
    font-size:18px;
}

 @media(max-width: 992px) { 

.thanksSection .container{
    max-width:700px;
    text-align:center;
}
.thanksSection .container h2{
    padding: 10px;
    margin:0px;
}
.thanksSection .container p{
    padding:10px 18px 10px 18px;
    margin:0px;
    font-size:16px;
}
 }

/* end thanks page section */








/* products page animated 

.well-4{padding-top:55px;padding-bottom:55px;}@media (min-width: 768px) {.well-4{padding-top:95px;padding-bottom:100px;}}

.well-4 h2{
    color:#fe5a0e !important;
    font-size:55px;
}
.well-4 table{
    font-size: 12px!important;
    color: #000!important;
}













